Skip to main content
GET
/
api
/
v1
/
jobs
/
runs
/
{run_id}
Get job run result
curl --request GET \
  --url https://api.example.com/api/v1/jobs/runs/{run_id} \
  --header 'Authorization: <api-key>'
{
  "completed_at": "<string>",
  "invoked_by": "<string>",
  "job_name": "<string>",
  "node_id": "<string>",
  "result": "<unknown>",
  "run_id": "<string>",
  "started_at": "<string>",
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and JWT token.

Path Parameters

run_id
string
required

Job run UUID

Response

OK

completed_at
string
invoked_by
string
job_name
string
node_id
string
result
any
run_id
string
started_at
string
status
string